.book-wrap .prev,
.book-wrap .next {
	position: absolute;
	top: 50%;
	display: block;
	width: 44px;
	height: 68px;
	background: url(../images/book/arrs.png) no-repeat;
	border: 0 none;
	text-indent: -999em;
}

.book-wrap .prev {
	left: 0;
}

.book-wrap .prev:hover {
	background-position: 0 -68px;
}

.book-wrap .next {
	right: 0;
	background-position: -44px 0;
}

.book-wrap .next:hover {
	background-position: -44px -68px;
}

.book-wrap .prev:active,
.book-wrap .next:active {
	margin-top: 1px;
}

.book {
	position: relative;
	overflow: hidden;
	width: 1110px;
	height: 502px;
	margin: auto;
	padding: 24px 45px;
	background: url(../images/book/book.png) no-repeat;
	font: 1.2em/1.4 Georgia,serif;
}

.book__i {
	position:relative;
}

.book a {
    -webkit-transition: color 0.2s ease 0s;
    -moz-transition: color 0.2s ease 0s;
    -ms-transition: color 0.2s ease 0s;
    -o-transition: color 0.2s ease 0s;
    transition: color 0.2s ease 0s;
    border-bottom: 1px solid #7F6C2A;
    border-bottom: 1px solid rgba(127, 108, 42, 0.7);
    color: #7F6C2A;
}

.book a:hover {
    border-bottom-color: rgba(177, 65, 40, 0.7);
    color: #B14128;
}

.book-content {
	position: absolute;
	top: 0;
	left: 0;
	word-break:break-all;
}

.book-pic {
	position: relative;
	float: left;
	width: 555px;
	height: 502px;
	background: #f1f0ed url(../images/book/paper.png);
}

.book-pic > i {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/book/sh-left.png) repeat-y 100% 0;
	z-index: 1;
}

.book-text {
	position: relative;
	float: right;
	width: 555px;
	height: 502px;
	background: #f1f0ed url(../images/book/paper.png);
}

.book-text > i {
	width: 109px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/book/sh-right.png) repeat-y;
	z-index: 1;
}

.book-text .title {
	border-bottom: 1px solid #c9c9c6;
	margin: 10px 5% 0 5%;
	background: url(../images/book/title-decor.png) no-repeat 0 5px;
	color: #7f6c2a;
	font: italic 14px Georgia, sans-serif;
	padding-left: 25px;
}

.book-text .photo {
	position:relative;
	z-index:10;
	overflow:hidden;
	display:inline-block;//display:inline;zoom:1;
	vertical-align:middle;
	margin: 0px 0 0;
}

.book-text .photo .tl,
.book-text .photo .tr,
.book-text .photo .br,
.book-text .photo .bl {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(/images/book/quad.png) no-repeat;
	margin:-30px 0 0 -30px;
	z-index: 20;
}

.book-text .photo .tr {left:100%;}
.book-text .photo .br {left:100%;top:100%;}
.book-text .photo .bl {top:100%;}

.book-text .col1,
.book-text .col2 {
	position: absolute;
	top: 3em;
	bottom: 2.5em;
	width: 43%;
	z-index: 60;
	text-align: justify;
	overflow: hidden;
	font-size: 13px;
	line-height: 19px;
}
.book-text .col1 {
	padding: 0 0 0 5%;
	left: 0;
}
.book-text .col2 {
	margin: 0 5% 0 0;
	right: 0;
}

.book-header {
	margin: 149px 0 28px;
	font: 700 30px/51px 'Times New Roman',serif;
	text-align: center;
}

.book-header strong {
	display:block;
	font-size: 65px;
}

.book-desc {
	padding:0 21%;
	color:#666666;
	font-size:14px;
	line-height: 19px;
	text-align:center;
}

.book-year {
	position:absolute;
	bottom: 0;
	left:25%;
	z-index: 50;
	width:50%;
	padding:0 0 11px;
	background: #f1f0ed url(../images/book/paper.png);
	text-align:center;
}

.book-year span {
	display:inline-block;
	width:170px;
	padding: 3px 0 4px;
	border: solid #c0c0be;
	border-width:1px 0 2px;
	font-size:12px;
	text-align:center;
}

.section-header {
	position:relative;
	margin: 149px 0 28px;
	font: 700 58px/69px 'Times New Roman',serif;
	text-align: center;
}

.section-header .dt {
	position:absolute;
	top: -87px;
	left: 50%;
	display:block;
	width: 197px;
	height: 42px;
	margin-left:-98px;
	background:url(../images/book/section-header-decor.png) no-repeat;
}

.section-header .db {
	position:absolute;
	top: 100%;
	left: 50%;
	display:block;
	z-index: 50;
	width: 197px;
	height: 42px;
	margin-top:75px;
	margin-left:-98px;
	background:url(../images/book/section-header-decor2.png) no-repeat;
}

.section-header .db:after {
	position:absolute;
	top: 50px;
	left:0;
	display:block;
	width: 100%;
	height: 100%;
	background: #f1f0ed url(../images/book/paper.png);
	content:'';
}

.section-desc {
	position:relative;
	padding: 3px 0 0;
	color:#666666;
	font-size:14px;
	font-style:italic;
	text-align:center;
}

.section-desc i {
	position:absolute;
	top: -8px;
	left: 50%;
	display:block;
	width:198px;
	height: 1px;
	margin-left:-98px;
	background:#c8c7c6;
}

.heading {
	position:relative;
	margin: 22px 30px 0;
	font: 700 32px 'Times New Roman',serif;
	text-align:center;
}

.heading span {
	position: relative;
	z-index: 20;
	/*padding: 0 18px;*/
    margin: 0 37px;
    display: block;
	background: url(../images/book/heading.png) 50% 0;
}

.heading:after {
	position:absolute;
	top: 20px;
	left: 0;
	display:block;
	width:100%;
	height: 2px;
	border:solid #c1bfba;
	border-width:2px 0 1px;
	border-color: #c1bfba #c1bfba #d7d6d2;
	content:'';
}

.book-text h2 {
	margin:0 0 10px;
	font-size:24px;
	font-weight:700;
	line-height:1.2;
}

.book-text h3 {
	margin:.5em 0;
	font-size:14px;
	font-weight: bold;
}

.book-text h4 {
	margin:0 0 20px;
	font-weight:normal;
	font-size:15px;
}

.book-text img {
	max-width: 100%;
}

.book-text a {
    text-decoration: none;
    line-height: 1.4;
    position: relative;
    bottom: -1px;
    z-index: 2;
}

.book-text p {
	margin:.5em 0;
	font: 13px/19px 'KhartiyaRegular', Georgia, serif;
	text-indent: 30px;
}

.book-text .row-descr p {
	margin: 0;
	text-indent: 0;
	font-size: 12px;
}

.book-text ul {
	list-style:disc;
}

.book-text .rows {
	padding: 30px 0 0;
}

.book-text .row {
    margin-bottom: 12px;
    text-align: left;
    font-family: Georgia, sans-serif;

}

.book-text .row-page {
    margin-bottom: 0;
    position: relative;
    padding-right: 2em;
}

.book-text .row-page .cnt {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    width: 100%;
    border-bottom: 1px dotted #a8a8a6;
    font-family: "Times New Roman", serif;
    line-height: 1;
}

*+html .book-text .row-page .cnt {
	left: 14px;
	right: auto;
	width: 212px;
}

.book-text .bline {
	position:absolute;
	bottom: 20px;
	left: 0;
	z-index: 50; 	
	width: 100%;
	height: 2px;
	border:solid #c1bfba;
	border-width:2px 0 1px;
}

.book-text .bline:after {
	position:absolute;
	top: 2px;
	left: 25%;
	display:block;
	width:50%;
	height: 20px;
	background: #f1f0ed url(../images/book/paper.png);
	border-top:1px solid #c1bfba;
	content:'';
}

.book .description {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 50;
	width: 150px;
	height: 90%;
	padding: 5% 20px;
	background:#fff;
	font-size:13px;
	line-height: 18px
}

.book .description p {
	margin:20px 0;
}

.book .list {
	margin: 89px 0 0;
	padding: 0 0 0 25px;
	font-size: 12px;
	list-style: none;
}

.book .list_nom {
	margin: 0 0 20px;
}

.book .list li {
	position: relative;
	margin:0 0 1px;  /*TODO тут поправлен отступ в ФИО книга памяти*/
}

.book .list i {
	position: absolute;
	top: 5px;
	left: -25px;
	display: none;
	width: 18px;
	height: 6px;
	background: url(../images/book/list-decor.png) no-repeat;
}

.book .list a:hover i {
	display: block;
}

.book .frame {
	display: inline-block;//display:inline;zoom:1;
	position:relative;
}

.book .frame > b,
.book .frame > i {
	position:absolute;
	top: 0;
	left: 0;
	display:block;
	width: 26px;
	height: 18px;
	background: url(../images/book/frame-tl.png) no-repeat;
}

.book .col1 .frame > b {
	background: url(../images/book/frame-tl1.png) no-repeat;
}

.book .frame > i {
	left: auto;
	right: 0;
	background: url(../images/book/frame-tr.png) no-repeat;
}

.book .text {
	font-family: "Times New Roman", serif;
}

.book .text h2 {
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	text-align: left;
}

.book .text h2.strong {
	font-weight: 700;
	font-size: 32px;
	line-height: 33px;
}

.slider-wrap {
	position:relative;
	z-index: 100;
	margin: 50px 30px 30px;
}

.slider-wrap .larr,
.slider-wrap .rarr {
	position:absolute;
	top: -25px;
	display:block;
	width: 15px;
	height: 15px;
	background: url(../images/book/slider-arrs.png) no-repeat;
	border: 0 none;
}

.slider-wrap .larr {
	left: 207px;
}

.slider-wrap .larr:hover {
	background-position: 0 100%;
}

.slider-wrap .rarr {
	right: 207px;
	background-position: 100% 0;
}

.slider-wrap .rarr:hover {
	background-position: 100% 100%;
}

.slider-wrap .tl,
.slider-wrap .tr,
.slider-wrap .br,
.slider-wrap .bl {
	position:absolute;
	display:block;
	width: 23px;
	height: 23px;
	background: url(../images/book/slider-corners.png) no-repeat;
}

.slider-wrap .tl {
	top: 0;
	left: 0;
}

.slider-wrap .tr {
	top: 0;
	right: 0;
	background-position: 100% 0;
}

.slider-wrap .bl {
	bottom: 0;
	left: 0;
	background-position:0 100%;
}

.slider-wrap .br {
	bottom: 0;
	right: 0;
	background-position:100% 100%;
}

.book-slider {
	margin: 0;
	padding: 0;
	list-style: none;
}

.book-slider li {
	float: left;
	width: 495px;
	/*height: 410px;*/
}

.book-slider img {
	width: 100%;
	vertical-align: middle;
}

.book .about {
	padding: 30px;
}

.book .about-title {
	font-weight: 700;
	font-size: 15px;
}

.book .about-desc {
	font-size: 13px;
	line-height: 19px;
}

.book .person {
	width: 180px;
	margin: 20px auto 0;
	font-size: 13px;
	line-height: 19px;
	text-align:center;
}

.book .person p,
.book .about p {
	text-indent: 0;
}

.book .person .photo {
	position: relative;
	display: block;
	width: 112px;
	height: 62px;
	margin: auto;
	padding: 3px 0 0;
	text-align: center;
}

.book .person .photo i {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 112px;
	height: 65px;
	background: url(../images/book/person.png);
}

.bl-named-main {
	padding: 10px 10px 0;
}

.bl-named-main h5 {
	margin: 0 25px 10px;
}

.end {
	height: 500px;
	background: url(../images/book/end.png) no-repeat 50% 50%;
}

.book-contents {
	position: absolute;
	top: 310px;
	left: 392px;
	width: 90px;
	z-index: 1;
	-webkit-transition: top .35s ease;
	-moz-transition: top .35s ease;
	-ms-transition: top .35s ease;
	-o-transition: top .35s ease;
	transition: top .35s ease;
}

.book-contents:hover {
	top: 297px;
}

.book-contents a {
	position: relative;
	display: block;
	height: 68px;
	background: url(../images/book/contents.png) no-repeat;
	border: 0 none;
	text-indent: -999em;
}

.book-contents a:after {
	position: absolute;
	top: 44px;
	left: 0;
	display: block;
	width: 100%;
	height: 10px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.3)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	content: '';
	-webkit-transition: top .35s ease;
	-moz-transition: top .35s ease;
	-ms-transition: top .35s ease;
	-o-transition: top .35s ease;
	transition: top .35s ease;
}

.book-contents:hover a:after {
	top: 57px;
}


/* jQuery Booklet Plugin */
.booklet {

}

.booklet .b-page {
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	padding:0;
}

.booklet .prev {

}


	.booklet .b-wrap       {top:0; position:absolute;}
	.booklet .b-wrap-left  {}
	.booklet .b-wrap-right {}
	
	.booklet .b-pN .b-wrap,
	.booklet .b-p1 .b-wrap,
	.booklet .b-p2 .b-wrap,
	.booklet .b-p3 .b-wrap,
	.booklet .b-p4 .b-wrap  {left:0;}
	.booklet .b-p0 .b-wrap  {right:0;}
	
   	/* Custom Page Types */
	.booklet .b-page-blank  {padding:0; width:100%; height:100%;}
	.booklet .b-page-cover  {padding:0; width:100%; height:100%; background:#925C0E;}
	.booklet .b-page-cover h3  {color:#fff; text-shadow:0px 1px 3px #222;}
   
   	/* Page Numbers */
.booklet .b-counter {
	position: absolute;
	bottom: 10px;
	display: block;
	width: 100%;
	color: #92908d;
	font: 12px Arial,sans-serif;
	text-align: center;
	z-index: 50;
}

.booklet .b-counter:before,
.booklet .b-counter:after {
	position: absolute;
	top: 7px;
	display: block;
	width: 18px;
	height: 1px;
	background: #bbbab9;
	content: '';
}

.booklet .b-counter:before {
	left: 50%;
	margin-left: -30px;
}

.booklet .b-counter:after {
	right: 50%;
	margin-right: -30px;
}

.booklet .b-page-1 .b-counter,
.booklet .b-page-3 .b-counter {
	display: none;
}

	.booklet .b-wrap-left  .b-counter  {display: none;}
	.booklet .b-wrap-right .b-counter {right: 0;}
   
   	/* Page Shadows */
	.booklet .b-shadow-f  {right:0; top:0; position:absolute; opacity:0; background-image:url("../images/book/shadow-top-forward.png"); background-repeat:repeat-y; background-position:100% 0;}
	*+html .booklet .b-shadow-f {background-image:none;}
	.booklet .b-shadow-b  {left:0;  top:0; position:absolute; opacity:0; background-image:url("../images/book/shadow-top-back.png");    background-repeat:repeat-y; background-position:0 0;}
	*+html .booklet .b-shadow-b {background-image:none;}
	
	.booklet .b-p0 {background-image:url("../images/book/shadow.png"); background-repeat:repeat-y; background-position:100% 10px;}
	*+html .booklet .b-p0 {background-image:none;}
	.booklet .b-p3 {background-image:url("../images/book/shadow.png"); background-repeat:repeat-y; background-position:0 10px;}
	*+html .booklet .b-p3 {background-image:none;}
	
   	/* Overlay Controls */
	.booklet .b-grab     {cursor: url("../images/book/openhand.cur"), default;}
	.booklet .b-grabbing {cursor: url("../images/book/closedhand.cur"), default;}
	
   	/* Overlay Controls */
	.booklet .b-overlay      {top:0; position:absolute; height:100%; width:50%;}
	.booklet .b-overlay-prev {left:0;}
	.booklet .b-overlay-next {right:0;}
	
   	/* Tab Controls */
	.booklet .b-tab        {background:#000; height:40px; width:100%; padding:10px 0 0; text-align:center; color:#ccc; position:absolute; font-size:11px;}
	.booklet .b-tab-prev   {left:0;}
	.booklet .b-tab-next   {right:0;}
	.booklet .b-tab:hover  {background:#aaa; color:#000;}	
	
   	/* Arrow Controls */
	.booklet .b-arrow          {display:block; position:absolute; text-indent:-9999px; top:0; height:100%; width:74px;}
	.booklet .b-arrow div      {display:none; text-indent:-9999px; height:170px; width:74px; position:absolute; left:0; top:25%;}
	.booklet .b-arrow-next     {right:-80px;}
	.booklet .b-arrow-prev     {left:-80px;}
	.booklet .b-arrow-next div {background:url("../images/book/arrow-next.png") no-repeat left top;}
	.booklet .b-arrow-prev div {background:url("../images/book/arrow-prev.png") no-repeat left top;}
		
/* @z-index fix (needed for older IE browsers)
----------------------------------------*/

    body              {z-index:0;}
    .b-menu           {z-index:100;}
    .b-selector       {z-index:100;}
    .booklet          {z-index:4;}
    .b-pN             {z-index:10;}
    .b-p0             {z-index:30;}
    .b-p1             {z-index:20;}
    .b-p2             {z-index:20;}
    .b-p3             {z-index:30;}
    .b-p4             {z-index:10;}
    .b-prev           {z-index:40;}
    .b-next           {z-index:40;}
    .b-counter        {z-index:40;}
	
/* @Menu Items
----------------------------------------*/
	.b-menu {height:40px; padding:0 0 10px;}
	
	.b-selector             {height:40px; position:relative; float:right; border:none; color:#cecece; cursor:pointer; font:normal 12px "Myriad Pro", Myriad, "DejaVu Sans Condensed","Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;}
	.b-selector .b-current  {padding:8px 15px 12px; line-height:20px; min-width:18px; height:20px; display:block; background:#000; text-align:center;}
	.b-selector-page        {width:auto; margin-left:15px;}
	.b-selector-chapter     {width:auto;}
	
	.b-selector:hover            {color:#fff; background-position:left 0px;}
	.b-selector:hover .b-current {background-position:right 0px;}
	.b-selector ul               {overflow:hidden; margin:0; list-style:none !important; position:absolute; top:40px; right:0; padding:0 0 10px; background:#000; width:240px;}
	.b-selector li               {border:none;}
	.b-selector a                {color:#cecece; height:14px; text-decoration:none; display:block; padding:5px 10px;}
	.b-selector a .b-text        {float:left; clear:none;}
	.b-selector a .b-num         {float:right; clear:none;}
	.b-selector a:hover          {color:#fff;}

.book-named-page .bl-named-main {
    overflow: hidden;
}
    .book-named-page .col1-sub{
         width: 260px;
         float: left;
         margin-right: 5px;
     }
.book-named-page .col2-sub{
    width: 260px;
    float: left;
}